.Body-text
{
	font-family: pt-sans-n4, sans-serif;
}

#u883-4
{
	font-family: pt-sans-n7, sans-serif;
}

#u925-4
{
	font-family: pt-sans-n7, sans-serif;
}

#u941-4
{
	font-family: pt-sans-n7, sans-serif;
}

#u1469-4
{
	font-family: pt-sans-n4, sans-serif;
}

#u1488-4
{
	font-family: pt-sans-n4, sans-serif;
}

#u966-8
{
	font-family: pt-sans-n4, sans-serif;
}

#u860-2,#u860-6
{
	font-family: pt-sans-i7, sans-serif;
}

#u1509-6
{
	font-family: pt-sans-n7, sans-serif;
}

#u860-10,#u1509-3,#u1724-6
{
	font-family: pt-sans-n4, sans-serif;
}

